/* universal selector */
*{padding: 0; margin: 0; box-sizing: border-box;}
header{
    width: 100%;
    height: 100wh;
   position: relative;
}
nav{
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 100px;
    font-family: 'Times New Roman', Times, serif;

}
.logo{
    font-size: 50px;
    letter-spacing: 5px;
   color: #222f3e;

}


.menu a{
    text-decoration: none;
    padding: 10px;
   color: white;
}
.menu a:last-child{
    background-color: blue;
    border-radius: 8px;
    letter-spacing: 2px;
    color: white;
}
.h-text{
    max-width: 500px;
    position: absolute;
    top: 100%;
    left: 20%;

}
h.text h1{
    font-size:10em;
    color: #222f3e;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 
    'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.h-text p{
    font-size: 20px;
    margin-bottom: 30px;
}
.h-text a{
    text-decoration: none;
    background:#01a3a4;
    color: white;
    font-size: 20px;
    padding: 10px 20px;
    font-family: 'Bitter',serif;
    border-radius:8px;
}

.icon{
    position: fixed;
    top: 25%;
   
    transform: translateY();
    display: flex;
    flex-direction: column;
}
.icon i{
    color: white;
    padding: 25px;
    font-size: 20px;
    margin: 5px 0px;
    background: #01a3a4;
}

.icon i:hover{
background: transparent;
transition:0.4s;
border: 1px  solid rgb(31, 97, 219);
color:blueviolet;
}

/*bicha ko box banako*/
.box{
    width: 800px;
    height: 400%;
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(255, 234, 167, 0.7);
    z-index: -2;
}

#asmee{
    width: 450px;
    height: 500%;
    position: absolute;
    right: 10%;
    top: 0;
    z-index: -2;

}

.letter-change p::first-letter{
    color: red;
    

}